Subject: Re: Your FTP site (Steve)
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 1994 15:36:46 +0300

Yep steve,

I did manage to logonto your account 8)

I did have my server switched off for a few mins this morning, so 
maybe you tried to logon in that time. Try again and see if it works 
now.

If it doesn't, I can drop StarWoids into your account for you 8)

(P.S. We could use this method of exchanging letters and code you 
know, better than blitzlist 8)

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+